

function onTalk()

	local ran_before = getFlag("acidwind_lua_flag")
	disableMovement()
	
	if not ran_before then
		setFlag("acidwind_lua_flag", true)
		say("MORKYPEP_MonorailBorough_ACIDWIND")
	else
		say("MORKYPEP_MonorailBorough_ACIDWIND2")
	end
	enableMovement()
end



